import "../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { GdsBlur as GdsBlurClass } from "../../../components/blur/blur.component.js";
import { getReactComponent } from "../../../utils/react.js";
const GdsBlur = (props) => {
  GdsBlurClass.define();
  const JSXElement = getReactComponent("gds-blur");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
GdsBlur.displayName = "GdsBlur";
export {
  GdsBlur
};
